/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "acceso total al disco";
"title.full" = "Conceder acceso total al disco para habilitar exploración más profunda";

"menu" = "Privacidad y seguridad";
"submenu" = "Acceso total al disco";

"step1" = "Abrir %@.";
"step2" = "Activar %@.";

"note" = "* Proporcione su contraseña de administrador de macOS si fuera necesario.";
